@charset "UTF-8";
/* CSS Document */

#globalheader { 
	width: 756px; 
	background-color: #fff;
}
#global_header {
	width:756px;
	height:75px;
	margin:0px auto;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.65em;
	}
.hd_grey {
	background:#41535c url(/web_assets/mhs_globalheader_grey.png) no-repeat;
	}
.hd_blue {
	background:#41535c url(/web_assets/mhs_globalheader_blue.png) no-repeat;
	}
.hd_yellow {
	background:#41535c url(/web_assets/mhs_globalheader_yellow.png) no-repeat;
	}
.hd_white {
	background:#fff url(/web_assets/mhs_globalheader_white.png) no-repeat;
	}	

#global_header a {
	color:#36424a;
	text-decoration:none;
	}

.right {
float:right;
}
.left {
float:left;
}	
.clearing {
	clear:both;
}